PurplePrivacyUiOps Struct Reference

Privacy core/UI operations. More...

`#include <privacy.h>`

## Data Fields

void(* | permit_added )(PurpleAccount *account, const char *name)
void(* | permit_removed )(PurpleAccount *account, const char *name)
void(* | deny_added )(PurpleAccount *account, const char *name)
void(* | deny_removed )(PurpleAccount *account, const char *name)
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Privacy core/UI operations.

Definition at line 50 of file privacy.h.

The documentation for this struct was generated from the following file:

- privacy.h